const emojiReadTime = require("@11tyrocks/eleventy-plugin-emoji-readtime");

module.exports = function(eleventyConfig) {
  eleventyConfig.addPassthroughCopy("./content/images");
  eleventyConfig.addPlugin(emojiReadTime);

  return {
    htmlTemplateEngine: "njk",
    markdownTemplateEngine: "md",
    dir: {
      includes: "../_includes",
      layouts: "../_includes",
      input: "content",
      output: "_site"
    }
  }
};
